Php 5.5 -> php 5.2 or php 5.3 으로 downgrade 하고 싶습니다 ㅠ

제가 공부삼아 개인용 블로그를 만들고 있는데요.
서버로 사용하는 AWS(Amazon Web Service)에 설치된 Ubuntu 14.04LTS 에는 PHP 5.5.9, MySQL 5.5 가 설치되어있습니다.

그런데 제가 제작하는 개인 노트북은 WIndows8에 APMSETUP(PHP 5.2 MySQL 5.1)이 설치되어있습니다. 그래서 작업한 후 서버로 파일을 보내서 가동을 하는데,
그 동안에는 몰랐는데, PHP-MySQL 을 이용한 방명록을 작성하다보니 동작이 안되는 것을 발견했습니다.

PHP 5.5 에서는 MySQL 확장을 지원하지 않아서 MySQLi 를 쓰는 것 같던데. 아직 자료가 부족해서 찾으면서 수정하기가 좀 버겁습니다. 그래서 5.2나 5.3으로 downgrade 하려고 하는데, 이것도 만만치 않네요.

그냥 5.2 검색해서 다운받는 것도 아니고 ㅠㅠ 도움 좀 받을 수 있을까요? ㅠ

저는 이렇게 해본 경험이 없구요.

구글 검색을 해보니, php 5.4에서 php 5.3으로 downgrade하는 방법을 쓴 글이 있더군요.

같은 방식으로 가능한 것이 아닌가 해서 드려 봅니다.

[url:ug3kv1b6]http://askubuntu.com/questions/116254/how-to-downgrade-from-php-5-4-to-5-3[/url:ug3kv1b6]